/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
    margin: 0;
    padding: 0;
}

body {
    margin: 20px 0;
    background: #e9eda1;
    font: normal small Arial, Helvetica, sans-serif;
    color: #000000;
}

h1, h2, h3 {
    text-transform: lowercase;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
    font-style: italic;
    color: #7A0026;
}

h2 {
}

h3 {
    font-weight: bold;
}

p, blockquote, ul, ol {
}

p {
}

.clear{
    clear: both;
}

blockquote {
    padding-left: 3em;
    padding-right: 3em;
    background: url(/media/images/img03.gif) no-repeat;
    text-align: justify;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    color: #330010;
}

ul {
    margin-left: 3em;
}

ul li {
}

ol {
    margin-left: 3em;
}

ol li {
}

a {
    color: #0072BC;
}

a:hover {
    text-decoration: none;
    color: #59C700;
}

img {
    border: none;
}

/* Boxed Style */

.boxed {
}

.boxed .title {
    height: 23px;
    padding: 15px 0 0 19px;
    background: #8CBEF5 url(/media/images/img03.gif) repeat-x left bottom;
    border: 1px solid #4F9CEF;
    font-size: 1em;
    color: #FFFFFF;
}

.boxed .content {
    margin: 0 0 20px 0;
    padding: 20px;
    background: #DCEBFC;
}

/* Post */

.post {
    padding: 20px 20px 0 20px;
}

.post .title {
    margin-bottom: 0px;
    padding: 3px 0 15px 0;
    background: url(/media/images/img04.gif) repeat-x left bottom;
    border-bottom: 2px solid #EEEEEE;
    font-size: 2em;
}

.post .date {
    float: right;
    padding: 10px 20px;
    font-size: x-small;
}

.post .date .month {
}

.post .date .day {
}

.post .date .year {
}

.post .meta {
    padding    : 10px 20px;
    font-size: x-small;
}

.post .meta p {
}

.post .story {
    clear: both;
    padding: 20px;
    border-top: 1px solid #EEEEEE;
}

.post .story p, .post .story blockquote, .post .story ul, .post .story ol {
    margin-bottom: 1.5em;
    line-height: 180%;
}

/* Page */

#page {
    width: 1000px;
    margin: 0 auto;
    background: #FFFFFF;
    border: 1px solid #d0004e;
}

/* Logo */

#logo {
    height: 200px;
    background: url(/media/images/byrds-header.jpg);
}

#logo h1 {
    padding: 120px 0 0 380px;
    letter-spacing: -1px;
    font-size: 2.4em;
    margin-left:260px;
    font-weight:bold;
}

#logo h2 {
    margin-top: -8px;
    padding: 0 0 0 410px;
    font-size: 1.3em;
    margin-left:400px;
    margin-top:0px;
}

#logo a {
    text-decoration: none;
    color: #330010;
    text-indent: -3000px;
    overflow: hidden;
    font-size: 0.000001px;
    display: block;
    z-index: 100;
    top: 30px;
    left: 50%;
    width: 1000px;
    margin-left: -500px;
    height: 200px;
    position: absolute;
}

/* Content */

#content {
    padding:0 20px 0 20px;
}

#extra {
}

/* Content > Main */

#main {
}

#main a {
}

/* Content > Main > Welcome */

#welcome {
}

/* Content > Main > Example */

#example {
}

/* Content > Sidebar */

#sidebar {
}

#sidebar a {
}

/* Content > Menu */

#menu {
    height: 115px;
    background: #d0004e;
}

#menu ul {
    margin: 0;
    list-style: none;
}

#menu li {
    display: inline;
}

#menu a {
    display: block;
    float: center;
    margin-left: 12px;
    margin-right: 10px;
    padding: 20px 0 2px 0;
    border-bottom: 4px solid #d0004e;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    text-align:center;
    white-space:nowrap;
}

#menu a:hover {
    border-bottom-color: #FFFFFF;
}

#menu .active a {
    border-bottom-color: #FFFFFF;
}

#menu .first a {
}

/* Footer */

#footer {
    clear: both;
    padding: 20px;
    background: #EBE6E8;
    text-align:center;
}

#footer p {
    margin: 0;
    font-size: x-small;
    color: #999999;
}

#footer a {
    color: #999999;
}

/* Footer > Legal */

#legal {
}

/* Footer > Links */

#links {
}

hr {
    border: 0;
    color: #330010;
    background-color: #330010;
    height: 1px;
    width: 90%;
    text-align:center;
    margin: auto;
}

.content_image
{
    border: 1px solid #7a1212;
    margin: 10px 20px 10px 10px;
}

.events-calendar
{
    margin-top:20px;
    margin-bottom:50px;
    text-align:center;
    border:solid 1px #7A0026;
    width:275px;
}

.events-calendar-month
{
    font-size:17pt;
    background-color: #7A0026;
    color:white;
}

.events-calendar-weekdays
{
    font-size:12pt;
}

.day
{
    font-size:15pt;
}

.event a
{
    color:white;
}

#content .event
{
    font-size:14pt;
    font-weight:bold;
    background-color:#3f3d55;

}

#calendar
{
    margin-left:300px;
}


#events_list
{
    float:left;
}

.events-calendar-month th
{
    height:30px;

}

.events-calendar-month a
{
    color: white;
}

.events-calendar table
{
    background-color: #7A0026;
}

.events-calendar-weekdays th
{
    background-color: white;
}

.day
{
    width:40px;
    height:30px;
    background-color: white;
    text-align:center;
}

.day a
{
    text-decoration:none;
}

.day a:hover
{
    text-decoration:underline;
}

.day:hover
{
    background-color:#1f1a33;
}

.day:hover a
{
    color:white;
}

.event
{
    width:40px;
    height:30px;
    background-color: #3f3d55;
    text-align:center;
}

.event a
{
    text-decoration:none;
    color:white;
}

.event a:hover
{
    text-decoration:underline;
}

.event:hover
{
    background-color:#1f1a33;
}

.event:hover a
{
    color:white;
}

#shop-cart-links {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    clear: both;
}

#shop-cart-links a {
    float: right;
    text-decoration: none;
    font-weight: bold;
    color: #d0004e;
    margin-left: 5px;
    height: 30px;
}


#shop-cart-links a:hover {
    text-decoration: underline;
}
